PostGIS_Liblwgeom_Version
Prev | 8.22. Version Functions | Next

## Name

PostGIS_Liblwgeom_Version — Returns the version number of the liblwgeom library. This should match the version of PostGIS.

## Synopsis

`text PostGIS_Liblwgeom_Version(``)`;

## Description

Returns the version number of the liblwgeom library/

## Examples

    SELECT PostGIS_Liblwgeom_Version();
    postgis_liblwgeom_version
    --------------------------
    2.3.3 r15473
    (1 row)

## See Also

PostGIS_Full_Version, PostGIS_Lib_Version, PostGIS_LibXML_Version, PostGIS_PROJ_Version, PostGIS_Version

Prev | Up | Next
PostGIS_GEOS_Version | Home | PostGIS_LibXML_Version